# ------------------------------------------------------------------
# /etc/sssd/sssd.conf
# Do not directly edit this file! It will be overwritten during boot
# or configuration changes
# ------------------------------------------------------------------
#
[sssd]
services = nss, pam, ssh, autofs, sudo
domains = default
[nss]
[pam]
[sudo]
[autofs]
[ssh]
[pac]
[ifp]
[domain/default]
# debug_level = 9
ldap_schema = rfc2307
#
autofs_provider = ldap
id_provider     = ldap
auth_provider   = ldap
chpass_provider = ldap
sudo_provider   = ldap
# Fix EL7 automount bug: 
# setautomntent: lookup(sss): setautomntent: No such file or directory
ldap_autofs_map_object_class   = automountMap
ldap_autofs_map_name           = ou
ldap_autofs_entry_object_class = automount
ldap_autofs_entry_key          = cn
ldap_autofs_entry_value        = automountInformation
ldap_chpass_update_last_change = true
# Kerberos - not used
krb5_realm            = EXAMPLE.COM
krb5_server           = kerberos.example.com
# LDAP settings
ldap_id_use_start_tls = False
ldap_tls_reqcert      = never
cache_credentials     = True
ldap_tls_cacertdir    = /etc/openldap/cacerts
#

ldap_uri = ldap://atc-mgt01.dell-atc.lan
ldap_search_base = dc=dell-atc,dc=lan

# override_homedir = /labusers/%u

